Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCedric Dumoulin2014-01-27 16:55:36 +0000
committerCedric Dumoulin2014-01-27 17:01:28 +0000
commit393d734365895e9901bbbd7a78794e7682364d6b (patch)
tree388acab5a360187ecec19768c3b343c94e6b85a7 /extraplugins/layers
parent0aed91571da986b1d22f030823c53ba2f00d83eb (diff)
downloadorg.eclipse.papyrus-393d734365895e9901bbbd7a78794e7682364d6b.tar.gz
org.eclipse.papyrus-393d734365895e9901bbbd7a78794e7682364d6b.tar.xz
org.eclipse.papyrus-393d734365895e9901bbbd7a78794e7682364d6b.zip
330199 - Update plugins version number
Diffstat (limited to 'extraplugins/layers')
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers-feature/feature.xml2
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.dev.ui/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.integrationtests/META-INF/MANIFEST.MF1
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.integrationtests/build.properties13
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.notationmodel.edit/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.runtime/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.diagram/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.edit/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.tests/build.properties10
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.stackmodel/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.ui/META-INF/MANIFEST.MF18
11 files changed, 44 insertions, 24 deletions
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers-feature/feature.xml b/extraplugins/layers/org.eclipse.papyrus.layers-feature/feature.xml
index 5bc3c2eeb8b..d761fbc96d2 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers-feature/feature.xml
+++ b/extraplugins/layers/org.eclipse.papyrus.layers-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.papyrus.layers_feature"
label="Layers_feature"
- version="0.8.0.qualifier">
+ version="1.0.0.qualifier">
<description url="http://www.example.com/description">
Papyrus Layers
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.dev.ui/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.dev.ui/META-INF/MANIFEST.MF
index 743ddc41bf3..d9375e801d8 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.dev.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.dev.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.layers.dev.ui;singleton:=true
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.papyrus.layers.dev.ui.Activator
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.integrationtests/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.integrationtests/META-INF/MANIFEST.MF
index 2830d21b7f6..253b2c944a2 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.integrationtests/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.integrationtests/META-INF/MANIFEST.MF
@@ -14,3 +14,4 @@ Require-Bundle: org.eclipse.papyrus.layers.runtime;bundle-version="0.10.0",
org.eclipse.emf.ecore;bundle-version="2.10.0",
org.eclipse.papyrus.infra.core,
org.eclipse.papyrus.infra.gmfdiag.common
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.integrationtests/build.properties b/extraplugins/layers/org.eclipse.papyrus.layers.integrationtests/build.properties
index 13458beb5d8..076d73cb237 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.integrationtests/build.properties
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.integrationtests/build.properties
@@ -1,2 +1,13 @@
bin.includes = META-INF/,\
- models/
+ models/,\
+ bin/,\
+ about.html,\
+ plugin.properties
+src.includes = test/,\
+ plugin.properties,\
+ models/,\
+ build.properties,\
+ about.html,\
+ META-INF/,\
+ .classpath,\
+ .project
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.notationmodel.edit/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.notationmodel.edit/META-INF/MANIFEST.MF
index fba0df6e213..06762c1196d 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.notationmodel.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.notationmodel.edit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.layers.notationmodel.edit;singleton:=true
-Bundle-Version: 0.11.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.papyrus.layers.notationmodel.edit.Activator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.ui,
@@ -12,6 +12,6 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.gmf.runtime.notation.providers;bundle-version="1.7.0",
org.eclipse.emf.edit;bundle-version="2.9.0",
org.eclipse.emf.ecore.edit;bundle-version="2.8.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.papyrus.layers.notationmodel.edit
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.runtime/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.runtime/META-INF/MANIFEST.MF
index 138acc74bcd..40933ab25a5 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.runtime/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.runtime/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.layers.runtime;singleton:=true
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.papyrus.layers.runtime.Activator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.layers.stackmodel;bundle-version="0.10.0",
+ org.eclipse.papyrus.layers.stackmodel;bundle-version="1.0.0",
org.eclipse.emf.ecore;bundle-version="2.9.0",
org.junit,
org.eclipse.papyrus.infra.core,
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.diagram/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.diagram/META-INF/MANIFEST.MF
index 30a4b9126de..b8490e0c596 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.diagram/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.diagram/META-INF/MANIFEST.MF
@@ -2,21 +2,21 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: PluginName
Bundle-SymbolicName: org.eclipse.papyrus.layers.stackmodel.diagram;singleton:=true
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.papyrus.layers.stackmodel.diagram.Activator
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.papyrus.infra.core,
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
- org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="1.0.0",
org.eclipse.emf.ecore;bundle-version="2.9.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.papyrus.layers.stackmodel.editor;bundle-version="1.0.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.0",
org.eclipse.core.expressions,
org.eclipse.gmf.runtime.diagram.ui.resources.editor,
- org.eclipse.papyrus.layers.runtime,
+ org.eclipse.papyrus.layers.runtime;bundle-version="1.0.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.edit/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.edit/META-INF/MANIFEST.MF
index a51755d1d8e..d7ed45a2a47 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.edit/META-INF/MANIFEST.MF
@@ -12,7 +12,7 @@ Export-Package: org.eclipse.papyrus.layers.stackmodel.layers.provider,
org.eclipse.papyrus.layers.stackmodel.layers.provider.custom,
org.eclipse.papyrus.layers.configmodel.layersconfig.provider
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.layers.stackmodel;visibility:=reexport,
+ org.eclipse.papyrus.layers.stackmodel;bundle-version="1.0.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.tests/build.properties b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.tests/build.properties
index 2209205f702..dea13a7c6ed 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.tests/build.properties
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.tests/build.properties
@@ -2,7 +2,15 @@
bin.includes = .,\
META-INF/,\
- plugin.properties
+ plugin.properties,\
+ bin/,\
+ build.properties
jars.compile.order = .
source.. = src/
output.. = bin/
+src.includes = .classpath,\
+ .project,\
+ META-INF/,\
+ build.properties,\
+ plugin.properties,\
+ src/
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel/META-INF/MANIFEST.MF
index 19497f1825a..e4c6a78de80 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.layers.stackmodel;singleton:=true
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore,
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.ui/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.ui/META-INF/MANIFEST.MF
index c31da04f077..39118cf72a3 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.layers.ui;singleton:=true
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.papyrus.layers.ui.Activator
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
@@ -10,8 +10,8 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ui.forms;bundle-version="3.5.200",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
org.eclipse.emf;bundle-version="2.6.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0",
- org.eclipse.papyrus.layers.runtime;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
+ org.eclipse.papyrus.layers.runtime;bundle-version="1.0.0",
org.eclipse.core.databinding,
org.eclipse.core.databinding.beans,
org.eclipse.core.databinding.observable,
@@ -24,17 +24,17 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.jface.databinding;bundle-version="1.6.200",
org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.ui.ide;bundle-version="3.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.0",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.7.0",
org.eclipse.core.expressions;bundle-version="3.4.500",
- org.eclipse.papyrus.layers.stackmodel;bundle-version="0.10.0",
- org.eclipse.papyrus.layers.notationmodel.edit;bundle-version="0.11.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
- org.eclipse.papyrus.views.properties;bundle-version="0.10.0",
+ org.eclipse.papyrus.layers.stackmodel;bundle-version="1.0.0",
+ org.eclipse.papyrus.layers.notationmodel.edit;bundle-version="1.0.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.0",
+ org.eclipse.papyrus.views.properties;bundle-version="1.0.0",
org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
org.eclipse.ui.navigator;bundle-version="3.5.300",
org.eclipse.gmf.runtime.notation.edit;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.0",
org.eclipse.papyrus.infra.gmfdiag.hyperlink;bundle-version="0.10.1"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6

Back to the top